AnsweredAssumed Answered

3.5.a startup problem [Solved]

Question asked by ebogaard on Apr 20, 2011
Latest reply on Apr 20, 2011 by ebogaard
I've been trying to use 3.5.a, but didn't succeed. Keep on getting the following error:

Apr 20, 2011 11:29:50 AM org.apache.catalina.core.StandardContext start
SEVERE: Error listenerStart
Apr 20, 2011 11:29:50 AM org.apache.catalina.core.StandardContext start
SEVERE: Context [/alfresco] startup failed due to previous errors

I re-used a 3.4.d install (on CentOS 5.6), even tried upgrading to Tomcat 6.0.32, but without success.
The ports Alfresco wants to use aren't in use by another application. Even tried a restart.

Is there something I have to be aware of with this release? Might 3.5.a need Tomcat 7?
Has this nightly release been tested to function?


But maybe more important: I'm only trying this nightly version to check if it resolves some of the nasty bugs in 3.4.d Share, which weren't resolved in 3.4.e. Are the fixes from 3.4.0 and 3.4.1 in 3.5.a?

How can I (and others) check in which versions the bugs are fixed? 3.4.e was released after 3.4.0 and 3.4.1, but nog of the bugfixes were in 3.4.e. At least, that's what I'm thinking.

Outcomes